BSON_CONTEXT_GET_DEFAULT(3)

NAME
bson_context_get_default - bson_context_get_default()

SYNOPSIS

        bson_context_t *
        bson_context_get_default (void);

RETURNS

The bson_context_get_default() function shall return the default bson_context_t for the process. This context is created with the flags BSON_CONTEXT_THREAD_SAFE and BSON_CONTEXT_DISABLE_PID_CACHE.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc